body{font-family: 'Josefin Sans', sans-serif !important;
color: #000 !important;}
p
{
  font-size: 18px;
  margin: 5px 0 5px !important;
  color: #000;
}

.navbar-static-top {border-color: transparent !important; height: auto !important; padding: 10px;}
.navbar-static-top .navbar-nav>li>a {font-weight: 600; color:#000 !important;  margin-left: 5px; margin-top: 10px !important;text-transform: uppercase; font-size: 15px !important; border-bottom: transparent; }
.navbar-static-top .navbar-nav>li>a:hover {color:#000	 !important; background:none !important; border-bottom: 2px solid #DE0007;}
.active{background:none !important; }
.navbar-static-top .navbar-nav>.active>a{border-bottom: 2px solid #DE0007; color:#1C3254	 !important; background:none !important;}
.navbar-static-top .navbar-toggle .icon-bar { background-color: #1C3254	;}
.navbar-static-top .navbar-toggle { background-color: #fff;   
  border: 2px solid #1C3254	 !important;
  border-radius: 2px!important; }
  .navbar{margin-bottom:0px !important; background: transparent;}
header{
  position: absolute;
  background: rgba(0,0,0,0.5);
}
  @media screen and (max-width: 991px){
    header{

      background: #f5f5f5;
      position: inherit;
    }
  }
  .centered {
    position: absolute;
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .centeredd {
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}
*, *:before, *:after{
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing:border-box;
  box-sizing: border-box;
}

body{
  background: #f9f9f9;
  font-size: 16px;
  font-family: 'Raleway', sans-serif;
}
.boxe{
  border: 1px solid #c5c0b9a6;
  padding: 5px;
}
.boxe:hover{
  background: #d9edf769;
  cursor: pointer;
  margin-top: 5px;
}

.main-title{
  color: #2d2d2d;
  text-align: center;
  text-transform: capitalize;
  padding: 0.7em 0;
}

.container{
  padding: 1em 0;
  float: left;
  width: 50%;
}
@media screen and (max-width: 640px){
  .container{
    display: block;
    width: 100%;
  }
}

@media screen and (min-width: 900px){
  .container{
    width: 33.33333%;
  }
}

.container .title{
  color: #1a1a1a;
  text-align: center;
  margin-bottom: 10px;
}

.content {
  position: relative;
  width: 90%;
  max-width: 400px;
  margin: auto;
  overflow: hidden;
}

.content .content-overlay {
  background: rgba(0,0,0,0.7);
  position: absolute;
  height: 99%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.content:hover .content-overlay{
  opacity: 1;
}

.content-image{
  width: 100%;
}

.content-details {
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.content:hover .content-details{
  top: 50%;
  left: 50%;
  opacity: 1;
}

.content-details h3{
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.15em;
  margin-bottom: 0.5em;
  text-transform: uppercase;
}

.content-details p{
  color: #fff;
  font-size: 0.8em;
}

.fadeIn-bottom{
  top: 80%;
}
.tap{
  background: #1C3254 !important  ;padding: 8px 15px 5px 15px; color: #fff !important; border: 2px solid #000 !important;
  margin-top: 8px !important; margin-left: 0px !important;
}

.tap:hover{
  background: #fff !important  ; color: #1C3254 !important; border: 2px solid #1C3254 !important;

}

.fet{
  background: transparent;
  padding: 2px 10px;
  border: 1.5px solid #fff;
  display: inline-block;
  margin-bottom: 6px;
  margin-right: 2px;
  color: #fff;
}
.fet:hover{
  background: #fff;
  border: 1.5px solid #000;
  color: #000;

}


.tent{
  background: #fff !important  ; color: #1C3254 !important; ;padding: 6px 20px 6px 20px;  border: 2px solid #000 !important;
  margin-top: 8px !important; margin-left: 0px !important;
}
.tent:hover{
 background: #1C3254 !important  ;padding: 6px 20px 6px 20px;  color: #fff !important; border: 2px solid #fff !important;
 margin-top: 8px !important; margin-left: 0px !important;

}

.home1{
  padding: 40px 30px 15px 30px;
}
.tapa{
  background: #1C3254 !important  ;padding: 6px 20px 6px 20px; color: #fff !important; border: 2px solid #fff !important;
  margin-top: 8px !important; margin-left: 0px !important;
}

.tapa:hover{
  background: #fff !important  ; color: #1C3254 !important;padding: 6px 20px 6px 20px;  border: 2px solid #000 !important;
  margin-top: 8px !important; margin-left: 0px !important;
}
.btnn{
  background: #DE0007 ; padding: 5px 21px 5px !important; font-size: 16px !important; color: #fff; border: 1px solid #fff;
}
.btnn:hover{
 background: #CACACA;  color: #fff; border: #fff; 
}
.btn{
  background: #DE0007 ; padding: 5px 10px !important; font-size: 18px !important; color: #fff; border: 2px solid #fff;
}
.btn:hover{
 background: #CBC0BA; font-size: 18px; color: #000; border: transparent; padding: 5px 10px;
}
.botn{
  background: #fff; padding: 13px; padding-top: 30px; padding-bottom: 30px; color:#FAD505;border: transparent; font-size: 17px;
}
.tapp{
  background: #1C3254 !important  ;padding-left: 20px; color: #fff !important; border: transparent !important;
  margin-bottom: 20px;
  padding-right: 20px;
  padding-top:  12px;
  padding-bottom:  12px;
  font-size: 18px;
}
.contact{
  padding: 25px;
  font-size: 20px;
  color: #fff;
  border-bottom: 2px solid#fff;
  border-top: 2px solid#fff;
  border-right: 2px solid#fff;
  border-left: 2px solid#fff;
}
.rev{
  padding: 20px 25px 20px 25px; background: #0A4B73;color: #fff;
}
.para {
  /* The image used */
  background:url(../images/feet.jpg);
  background-size: cover;

  /* Set a specific height */
  min-height: 200px; 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.iconDetails {
 margin-left:2%;
 float:left; 
} 
.carousel-indicators li {
  display: inline-block;
  width: 30px !important;
  height: 12px !important;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000\9;
  background-color: rgba(255,255,255,2) !important;
  border: 1px solid #fff;
  border-radius: 10px;
}
.cont{
  font-size: 18px;
}
.top-bottom-bg {
  width: 100%;
  background: #EFBB20;
  margin: 0 auto;
  position: relative;
}
.top-bottom-bg2 {
  width: 100%;
  height: 100px;
  background: #EFBB20;
  margin: 0 auto;
  position: relative;
}

.fusion{
  background-color: #333333;background-position: left top;background-repeat: no-repeat;
  padding-top:25px;padding-right:30px;padding-bottom:25px;padding-left:30px;
  border-top-width:0px;border-bottom-width:0px;border-color:#e5e4e4;border-top-style:solid;border-bottom-style:solid;
}
.fusion-wrapper{
  background-position:left top;background-repeat:no-repeat;
  -webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;
}
.fusion-h1{
  text-align: center; font-size: 30px; color: rgb(255, 255, 255) !important; line-height: 42px;
}
.fusion-p{
  text-align: center; margin-top: -10px; font-size: 17px !important; line-height: 24px !important; color: #b1b1b1 !important;
}

}


/*gallery */
*{
  padding:0;
  margin:0;
}

/*  general */

/*  gallery */

.gallery-title{
  font-size: 30px;
  color: #fff;
  text-align: center;
  font-weight: 500;
  margin-bottom: 50px;
}
.filter-button{
  font-size: 13px;
  border: transparent;
  padding:5px 10px;
  text-align: center;
  color: #fff;
  margin-bottom: 30px;
  background:transparent;
}
.filter-button:hover,
.filter-button:focus,
.filter-button.active{
  color: #95BFFF;
  background-color:transparent;
  outline:none;
}

.para {
  /* The image used */
  /*background:url(../images/res.jpg);*/
  /* Set a specific height */
  /* Create the parallax scrolling effect */
  background: #eee;
}

.welcome{
 background:url(../images/wel.jpg);
 background-size: cover;

 /* Set a specific height */
 min-height: 500px;
 padding: 10px; 

 /* Create the parallax scrolling effect */
 background-attachment: fixed;
 background-repeat: no-repeat;
 background-size: cover;
}
.welcomee{
 background:url(../images/about.jpg);
 background-size: cover;

 /* Set a specific height */
 min-height: 100px;
 padding: 10px; 

 /* Create the parallax scrolling effect */
 background-attachment: fixed;
 background-repeat: no-repeat;
 background-size: cover;
}


/*
================================================
Top bar
================================================
*/

#topbar .topbar-block.left ul li i {
  color: #efbb20;
  font-size: 15px;
  margin-right: 6px;
  margin-top: 1px;
  float: left;
}

#topbar ul li,
#topbar ul li a {
  color: #bdbdbd;
  font-size: 90%;
  line-height: 15px;
}

#topbar .topbar-block ul.social a {
  font-size: 14px;
}

section#topbar {
  background-color: #1c3254;
  padding: 12px 0 0px;
}

#topbar ul li {
  border-right: 1px solid #8a8989;
  display: inline-block;
  padding: 0 10px;
}

#topbar .topbar-block.left ul li:nth-child(2) a {
  font-size: 13px;
}

#topbar ul li:first-child {
  padding-left: 4px;
}

#topbar .topbar-block:last-child {
  padding-right: 10px;
}

#topbar ul li a i {
  color: #bdbdbd;
}

#topbar ul li:hover a i {
  color: #EFBB20;
}

#topbar ul li:last-child {
  border: medium none;
}

#topbar ul.social li {
  height: 17px;
  margin: 0 -1px;
  padding: 1px 9px;
  width: auto;
}
.captions
{
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding-top: 0px;
  padding-bottom: 70px;
  color: #000;
  font-size: 45px !important;

}
.welcome{
  background: url(../images/well.jpg);
  background-size: cover;

  /* Set a specific height */
  min-height: 400px;
  padding: 10px; 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
}
.welcome h2{
  text-align: left !important;
}
.welcome .imgg{

}
.btt{
  margin-top: 100px !important;
}
.feet{
 text-align: left;
 padding-left: 50px !important;
}
@media only screen and  (max-width: 800px) 
{
  .feet{
   text-align: left;
   padding-left: 15px !important;
 }
 .para2 {
  /* The image used */
  background:url(../images/feet.jpg);
  min-height: 100%;
  padding: 20px 0px 5px 0px;
}
.rev{

  text-align: center;
}


.certi-block{
  padding: 40px 15px;
  border: 1px dashed #0A4B73;
  border-top: none;
  border-left: none;
  border-right: none !important;
}
.certie-block{
  padding: 40px 15px;
  border: 1px dashed #0A4B73;
  border-top: none;
  border-right: none;
  border-left: none;
}
.certia-block{
  padding: 40px 15px;
  border: 1px dashed #0A4B73;
  border-left: none !important;
  border-right: none !important;
  border-bottom: 1px dashed #0A4B73 !important; 
}
.certiee{
 padding: 40px 15px;
 margin-bottom: 10px;
 border: 1px dashed #0A4B73;
 border-top: none;
 border-left: none !important;
 border-right: none !important;
}

.filter-button{
  font-size: 13px;
  border: transparent;
  padding:5px 10px;
  text-align: left !important;
  color: #fff;
  margin-bottom: 20px;
  background:transparent;
}
.welcome h2{
  text-align: left !important;
}



.tapa{
  background: #1C3254 !important  ;padding: 6px 20px 6px 20px; color: #fff !important; border: 2px solid #fff !important;
  margin-top: 8px !important; margin-left: 0px !important;
}

.tapa:hover{
  background: #fff !important  ; color: #1C3254 !important; ;padding: 6px 20px 6px 20px;  border: 2px solid #000 !important;
  margin-top: 8px !important; margin-left: 0px !important;
}

.home1{
  padding: 0 !important;

  margin: 0 !important;
}
.captions
{
  position: absolute;
  right: 0;
  bottom: 10;
  left: 0;
  z-index: 10;
  padding-top: 0px;
  padding-bottom: 0;
  margin-bottom: 24px;
  color: #fff;
  font-size: 22px !important;
  text-align: center;
  width: 100%;
  font-family: 'Josefin Slab', serif;


}
}



/* social icons */



/*=========================
  Icons
  ================= */

  /* footer social icons */
  ul.social-network {
    list-style: none;
    display: inline;
    margin-left:0 !important;
    padding: 0;
  }
  ul.social-network li {
    display: inline;
    margin: 0 5px;
  }


  /* footer social icons */
  .social-network a.icoRss:hover {
    background-color: #F56505;
  }
  .social-network a.icoFacebook:hover {
    background-color:#3B5998;
  }
  .social-network a.icoTwitter:hover {
    background-color:#AA4297;
  }
  .social-network a.icoGoogle:hover {
    background-color:#BD3518;
  }
  .social-network a.icoVimeo:hover {
    background-color:#0590B8;
  }
  .social-network a.icoLinkedin:hover {
    background-color:#007bb7;
  }
  .social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
  .social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
    color:#fff;
  }
  a.socialIcon:hover, .socialHoverClass {
    color:#44BCDD;
  }

  .social-circle li a {
    display:inline-block;
    position:relative;
    margin:0 auto 0 auto;
    -moz-border-radius:50%;
    -webkit-border-radius:50%;
    border-radius:50%;
    text-align:center;
    width: 40px;
    height: 40px;
    font-size:18px;
  }
  .social-circle li i {
    margin:0;
    line-height:50px;
    text-align: center;
  }

  .social-circle li a:hover i, .triggeredHover {
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -ms--transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.2s;
  }
  .social-circle i {
    color: #fff;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s;
  }

/*
================================================
About
================================================
*/

#about .about-block h5 {
  color: #34404e;
  font-size: 16px;
  margin-bottom: 15px;
  margin-top: 20px;
  text-transform: uppercase;
}

.about-text h6 {
  font-size: 15px;
  margin-top: 0;
  color: #34404e;
  font-weight: 300;
}

#about .about-icon {
  background: #1c3254 none repeat scroll 0 0;
  border: 1.5px solid #b9b9b9;
  border-radius: 3px;
  color: #fff;
  margin-right: 16px;
  min-height: 70px;
  width: 20%;
}

.about-icon i {
  font-size: 20px;
  color: #fff;
}

#about .about-item:hover .about-icon {
  background-color: #0A4B73;
  border-color: #0A4B73;
}

#about .about-block .about-item {
  margin-bottom: 40px;
}

#about .about-block .about-item:last-child {
  margin-bottom: 0;
}
.no-padding {
  padding: 0 !important;
}

/* image hover */
#breadcrumb {
  background: linear-gradient(rgba(28, 50, 84, 0.90), rgba(28, 50, 84, 0.90)) repeat scroll 0 0%, rgba(0, 0, 0, 0) url("../images/footer-bg.jpg");
  background: -webkit-linear-gradient(rgba(28, 50, 84, 0.90), rgba(28, 50, 84, 0.90)) repeat scroll 0 0%, rgba(0, 0, 0, 0) url("../images/footer-bg.jpg");
  background-position: 50% 40%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 40px 0;
}

#breadcrumb .breadcrumb > li + li::before {
  padding: 0 5px 0 2px;
}

ol.breadcrumb {
  background-color: transparent;
  margin: 0;
  padding: 0;
}

.page-heading h4 {
  margin: 0;
  color: #fff;
  text-transform: capitalize;
}

#breadcrumb ol.breadcrumb li,
#breadcrumb ol.breadcrumb li a {
  color: #fff;
}

#breadcrumb .breadcrumb li a {
  margin-left: 3px;
}

#breadcrumb ol.breadcrumb > .active {
  color: hsla(0, 0%, 100%, 0.8);
}


/*
   general styles
   */
   .center-block-horiz {
     margin-left: auto !important;
     margin-right: auto !important;
   }
   .set-margin-cicis-menu-to-go {
    margin: 20px;
  }
  .set-padding-cicis-menu-to-go {
    padding: 20px;
  }
  .set-border-cicis-menu-to-go {
   border: 5px inset #4f4f4f;
 }
 set-box-shadow-cicis-menu-to-go {
  -webkit-box-shadow: 4px 4px 14px #4f4f4f;
  -moz-box-shadow: 4px 4px 14px #4f4f4f;
  box-shadow: 4px 4px 14px #4f4f4f;
}
/* scroll */
.scroll-top-wrapper {
  position: fixed;
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
  text-align: center;
  z-index: 99999999;
  background-color: #0A4B73;
  color: #fff;
  width: 50px;
  height: 48px;
  line-height: 48px;
  right: 30px;
  bottom: 30px;
  padding-top: 2px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
  background-color: #1C3254;
}
.scroll-top-wrapper.show {
  visibility:visible;
  cursor:pointer;
  opacity: 1.0;
}
.scroll-top-wrapper i.fa {
  line-height: inherit;
}
